{
  "replace": false,
  "values": [
    {
      "id": "minecraft:diamond",
      "required": false
    },
    {
      "id": "minecraft:diamond_block",
      "required": false
    },
    {
      "id": "minecraft:emerald",
      "required": false
    },
    {
      "id": "minecraft:emerald_block",
      "required": false
    },
    {
      "id": "minecraft:lapis_lazuli",
      "required": false
    },
    {
      "id": "minecraft:lapis_block",
      "required": false
    },
    {
      "id": "minecraft:amethyst_shard",
      "required": false
    },
    {
      "id": "minecraft:amethyst_block",
      "required": false
    },
    {
      "id": "minecraft:diamond_helmet",
      "required": false
    },
    {
      "id": "minecraft:diamond_chestplate",
      "required": false
    },
    {
      "id": "minecraft:diamond_leggings",
      "required": false
    },
    {
      "id": "minecraft:diamond_boots",
      "required": false
    },
    {
      "id": "minecraft:diamond_sword",
      "required": false
    },
    {
      "id": "minecraft:diamond_axe",
      "required": false
    },
    {
      "id": "minecraft:diamond_pickaxe",
      "required": false
    },
    {
      "id": "minecraft:diamond_shovel",
      "required": false
    },
    {
      "id": "minecraft:diamond_hoe",
      "required": false
    },

    {
      "id": "enchantmentpreservation:white_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:black_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:gray_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:light_gray_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:yellow_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:orange_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:red_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:purple_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:magenta_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:pink_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:blue_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:light_blue_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:cyan_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:lime_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:green_enchantment_stone",
      "required": false
    },
    {
      "id": "enchantmentpreservation:brown_enchantment_stone",
      "required": false
    },

    {
      "id": "enchant_the_rainbow:nether_star_fragment",
      "required": false
    },

    {
      "id": "respawnablepets:etheric_gem",
      "required": false
    },

    {
      "id": "timeinabottle:time_in_a_bottle",
      "required": false
    },

    {
      "id": "display_case:display_case",
      "required": false
    },

    {
      "id": "xp_storage:xp_book",
      "required": false
    },
    {
      "id": "xp_storage:xp_book2",
      "required": false
    },
    {
      "id": "xp_storage:xp_book3",
      "required": false
    },

    {
      "id": "polaroidcamera:camera",
      "required": false
    },

    {
      "id": "fancydyes:shimmer_red_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_orange_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_yellow_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_green_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_cyan_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_blue_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_purple_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_pink_dye",
      "required": false
    },
    {
      "id": "fancydyes:shimmer_white_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_red_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_orange_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_yellow_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_green_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_cyan_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_blue_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_purple_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_pink_dye",
      "required": false
    },
    {
      "id": "fancydyes:solid_white_dye",
      "required": false
    },
    {
      "id": "fancydyes:rainbow_dye",
      "required": false
    },
    {
      "id": "fancydyes:inverted_dye",
      "required": false
    },
    {
      "id": "fancydyes:empty_dye_bottle",
      "required": false
    },
    {
      "id": "fancydyes:soap",
      "required": false
    },

    {
      "id": "queencats:golden_fish",
      "required": false
    },
    {
      "id": "queencats:golden_bone",
      "required": false
    },

    {
      "id": "dragonloot:dragon_scale",
      "required": false
    },
    {
      "id": "dragonloot:dragon_helmet",
      "required": false
    },
    {
      "id": "dragonloot:dragon_chestplate",
      "required": false
    },
    {
      "id": "dragonloot:dragon_leggings",
      "required": false
    },
    {
      "id": "dragonloot:dragon_boots",
      "required": false
    },
    {
      "id": "dragonloot:upgraded_dragon_chestplate",
      "required": false
    },
    {
      "id": "dragonloot:dragon_pickaxe",
      "required": false
    },
    {
      "id": "dragonloot:dragon_shovel",
      "required": false
    },
    {
      "id": "dragonloot:dragon_axe",
      "required": false
    },
    {
      "id": "dragonloot:dragon_hoe",
      "required": false
    },
    {
      "id": "dragonloot:dragon_sword",
      "required": false
    },
    {
      "id": "dragonloot:dragon_bow",
      "required": false
    },
    {
      "id": "dragonloot:dragon_crossbow",
      "required": false
    },
    {
      "id": "dragonloot:dragon_trident",
      "required": false
    },
    {
      "id": "dragonloot:dragon_anvil",
      "required": false
    },
    {
      "id": "dragonloot:dragon_horse_armor",
      "required": false
    },

    {
      "id": "geodes:quartz_geode",
      "required": false
    },
    {
      "id": "geodes:emerald_geode",
      "required": false
    },
    {
      "id": "minecraft:emerald",
      "required": false
    },
    {
      "id": "geodes:diamond_geode",
      "required": false
    }
  ]
}